using System;
using System.Collections.Generic;
using System.Text;

namespace Wochentag_ref
{
   class Program
   {
      static void Main(string[] args)
      {
         string s = "";
         Wochentag(ref s);
         Console.WriteLine("Heute ist {0}", s);
      }

      private static void Wochentag(ref string wochentag)
      {
         wochentag = DateTime.Now.ToString("dddd");
      }
   }
}
